/*c'est super facile faut faire comme l'exemple, 
on rentre la réference du paragraphe HTML qu'on veut modifierOn rentre ensuite dans le HEAD de notre HTML :     <link rel="stylesheet" href="css1.css"/>  d*/

h1 {
        color: red;
        font-family: 'Zilla Slab Highlight', cursive;
        font-size: 70px;
        background-color: #19807e;
        padding: 250px;
        background-image: url("images/charvieu1.jpg");
        border-image-width: 100px;
        background-attachment:fixed ;
        background-position: top;
        border-radius: 10px;
    }

    .annonce {
        font-size: 90px;
    }
    .week {
        font-size: 120px;
    }

    .slip,
    .annonce,
    .week {
        color: black;
        border: 10px solid red;
    }

    .annonce:hover,
    .week:hover,
    .slip:hover {
        color: red;
        border: 10px solid black;
        text-shadow: 8px 8px 15px black;
        
    }



    h2,
    h3 {
        color: #5a00f5;                         
        
        font-size: 35px;
        font-family: 'impact';
    }



    .h2,
    .ragla{
        border: 10px solid #5a00f5;
        border-radius: 18% 82% 18% 82% / 82% 18% 82% 18% ;
    }


    .h2:hover ,
    .ragla:hover {
        box-shadow: 5px 5px 8px white ;
        text-shadow:5px 5px 8px white ;
        border: 10px solid white;
        border-radius: 18% 82% 18% 82% / 82% 18% 82% 18% ;
    }




    .h4,
    .h5 {
        color: #5a00f5;                         
        
        font-size: 35px;
        font-family: 'impact';
        border: 10px solid #5a00f5;
        border-radius: 18% 82% 18% 82% / 82% 18% 82% 18% ;
    }

    .h5:hover,
    .h4:hover {
        text-shadow: 8px 8px 16px  white;
        box-shadow: 5px 5px 8px white ;
        border: 10px solid white;
        border-radius: 18% 82% 18% 82% / 82% 18% 82% 18% ;
    }


    .aplus {
        color: black;
        font-size: 75px;
        font-family: 'MV Boli';
        background-color: lightskyblue;
        border: 8px double black;
        border-radius: 16px;
            box-shadow: 20px 20px 40px black;
            text-shadow: 6px 6px 12px black;
                text-decoration: underline black;
                color: black;
    }

    .aplus:hover {
        color: white;
        background-color: black;
            border: 8px double white;
            border-radius: 16px;
                box-shadow: 20px 20px 20px black;
                text-shadow: 8px 8px 10px white;
                text-decoration: underline white;
    }
    


    body{
        background: linear-gradient(to left, #1CB5E0, #1736e7);
    }


/*
#005aa7, #fffde4

    #000046
    #1CB5E0
*/

    
/* PAS COMPRIS WLH

img:hover + .aplus {
    border: 10px double aqua;
    border-radius: 16px;
}


    .slip:focus {
        background-color: aqua;
        color: blue;
        outline-color: green;
    }
*/


/*Margin: en PX ;
padding: en px ;
*/